Skip to main content
GET
Read Custom Field

Authorizations

Authorization
string
header
required

Authentication: You can generate a Personal Access Token from your settings.

Path Parameters

id
string<uuid4>
required

Identifier of the custom field.

Response

Request completed successfully

Schema for a custom field of type text.

created_at
string<date-time>
required

The time Ruba created this record.

modified_at
string<date-time> | null
required

The time this record last changed.

id
string<uuid4>
required

The stable identifier for this record.

metadata
object
required
type
string
required
Allowed value: "text"
slug
string
required

Slug: Storage key used for this custom field.

name
string
required

Display name assigned to the custom field.

organization_id
string<uuid4>
required

Unique identifier for the organization owning the custom field.

Example:

"1dbfc517-0bbf-4301-9ba8-555ca42b9737"

properties
CustomFieldTextProperties · object
required